/*!
 * them.es Theme Editor Styles
 */
/*
body {
	font-family: inherit !important;
} */

/* total width */

::-webkit-scrollbar {
  overflow-y: scroll;
  width: 8px;
}


/* background of the scrollbar except button or resizer */

::-webkit-scrollbar-track {
  background-color: #fff
}


/* scrollbar itself */

::-webkit-scrollbar-thumb {
  border-radius: 16px;
  border: 17px solid var(--color-darkBlue);
}


:root{
  --color-darkBlue: #1D04AA;
  --color-firstDarkBlue: #003A78;
  --color-firstDarkBlueOpacity: rgb(0 58 120 / 15%);
  --color-blue: #6FC3F7;
  --color-blue-Opacity: hsl(203deg 89% 70% / 20%);
  --color-black:#1A1A1A;
  --color-gray: #707070;
  --color-grey: #F8F8F8;
}

.font-Gilroy-regular{
  font-family: 'Gilroy-Regular';
}
.font-Gilroy-SemiBold{
  font-family: 'Gilroy-Semi-bold';
}
.font-Gilroy-Bold{
  font-family: 'Gilroy-Bold';
}
.font-Gilroy-Medium{
  font-family: 'Gilroy-Medium';
}

/* from landing page majjane */
.fa-1\.5x {
  font-size: 1.5rem;
}

.fa-2\.5x {
  font-size: 2.5rem;
}

.fs-0\.9{
font-size: 0.9rem;
}
/*
h2{
font-size: 2rem;
}

p{
font-family: 'Montserrat', sans-serif;
  font-weight: 400;
color:#707070;
} */

img {
  max-width: 100%;
}

.bg-grey{
  background-color:var(--color-grey)!important;
}

.text-color-firstblue,
.text-color-firstblue:hover,
a.text-color-firstblue{
  color:var(--color-firstDarkBlue);
}

.text-color-gray,
a.text-color-gray{
  color: var(--color-gray);
}
.text-color-darkBlue,
a.text-color-darkBlue{
color:var(--color-darkBlue);
}

.text-color-blue,
a.text-color-blue{
color:var(--color-blue);
}

.text-color-black,
a.text-color-black{
color:var(--color-black);
}



.bg-color-firstblue,
.bg-color-firstblue:hover,
.bg-color-firstblue:active,
.bg-color-firstblue:focus,
a.bg-color-firstblue{
  background-color:var(--color-firstDarkBlueOpacity);
}


.bg-color-darkBlue,
a.bg-color-darkBlue{
background-color:var(--color-darkBlue);
}

.bg-color-blue,
a.bg-color-blue{
background-color:var(--color-blue);
}

.bg-color-blue-Opacity,
a.bg-color-blue-Opacity {
  background-color: var(--color-blue-Opacity);
}

.btn.bg-color-black,
.bg-color-black,
a.bg-color-black{
background-color:var(--color-black);
}


.line-height-1{
  line-height: 1;
}
.border-color-darkBlue {
  border: 2px solid var(--color-darkBlue);
  padding: 0.5rem 0.6rem;
  border-radius: 50%;
}
.border-color-blue {
  border: 2px solid var(--color-blue);
  padding: 0.5rem 0.5rem;
  border-radius: 50%;
}
.fs-1\.1{
  font-size: 1.1rem;
}
.fs-2\.5{
  font-size: 2.5rem;
}
body:not(.home){
  height: 100%;
  background: #6fc3f71f;
}
body.espace_vendeur{
  background-image:var(--color-white);
}
/* body.connexion-hk {
  background-size:100% 100%;
  background-repeat: no-repeat;
} */
[class^="col"] img{
  max-width:100%;
}
 h1 {
  font-family: "Gilroy-Bold";
}

h2 {
  font-family: "Gilroy-Semi-bold";
}

p,
.custom-style-ul >li{
  font-family: "Gilroy-Regular";
}
.cursor-default{
  cursor: inherit;
}
a.btn{
  font-family: "Gilroy-Bold";
}

.color-bg-blue{
  background-color:#003A78;
}
.btn-style {
  background-color: #003A78;
  transition: all 0.3s ease-in-out;
}
.bg-color-black{
  background-color: var(--color-black);
}
.box-shadow-5-15{
  box-shadow: 0 5px 15px #0000001c;
}
.box-shadow-img{
  box-shadow: 10rem 7rem 0px #3db5e7;
}
.py-3\.5 {
  padding-bottom: 0.8rem;
  padding-top: 0.8rem;
}

.hp-participe {
  display: flex;
  padding: 5rem 0 3rem 0;
  align-items: center;
}

.btn-style:hover {
  background-color: #6FC3F7;
}

.wrapper-hk ul > li:before {
  content: url("data:image/svg+xml,%0A%3Csvg id='Groupe_461' data-name='Groupe 461' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='17.112' height='17.11' viewBox='0 0 17.112 17.11'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_32' data-name='Rectangle 32' width='17.112' height='17.11' fill='%233db5e7'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Groupe_460' data-name='Groupe 460' clip-path='url(%23clip-path)'%3E%3Cpath id='Tracé_592' data-name='Tracé 592' d='M17.112,8.652a11.1,11.1,0,0,1-2.586,2.268,5.849,5.849,0,0,1,.214.675A7.714,7.714,0,0,1,14.9,12.73c.026.606.008,1.213.007,1.82,0,.246-.1.35-.341.348-.762-.007-1.527.015-2.286-.041a9.1,9.1,0,0,1-1.341-.3q0-.025,0-.05a1.109,1.109,0,0,0-.069.108,4.242,4.242,0,0,1-.827,1.123q-.6.6-1.205,1.2c-.22.219-.333.221-.548.007l-1.24-1.24a4.29,4.29,0,0,1-.85-1.2,7.224,7.224,0,0,1-.7.222,5.7,5.7,0,0,1-.985.152c-.662.024-1.325.01-1.987.009-.191,0-.315-.1-.315-.271,0-.757,0-1.514.022-2.27a3.561,3.561,0,0,1,.308-1.272c.021-.05.038-.1.06-.16a2.861,2.861,0,0,1-.34-.188,9.914,9.914,0,0,1-.852-.667c-.432-.4-.839-.83-1.256-1.248-.208-.209-.209-.329,0-.536Q.78,7.658,1.407,7.033A4.3,4.3,0,0,1,2.6,6.19a5.613,5.613,0,0,1-.216-.673A8.215,8.215,0,0,1,2.219,4.35c-.027-.594-.008-1.191-.007-1.787,0-.257.1-.357.348-.358.607,0,1.214,0,1.821,0a4.314,4.314,0,0,1,1.609.316c.061.025.123.047.195.073A10.988,10.988,0,0,1,8.459,0h.2a11.033,11.033,0,0,1,2.274,2.6l.208-.08a4.337,4.337,0,0,1,1.593-.31c.607,0,1.213,0,1.82,0,.253,0,.351.1.352.354,0,.6.02,1.2-.007,1.8a7.917,7.917,0,0,1-.16,1.15,5.643,5.643,0,0,1-.214.671,11.061,11.061,0,0,1,2.587,2.268ZM3.14,11.131a7.29,7.29,0,0,0-.37,3.212,7.319,7.319,0,0,0,3.21-.375,4.485,4.485,0,0,1,.165-3,4.479,4.479,0,0,1-3.005.167m-.372-8.37a7.291,7.291,0,0,0,.374,3.21,4.485,4.485,0,0,1,3.007.167,4.47,4.47,0,0,1-.17-3.005,7.327,7.327,0,0,0-3.211-.371M14.349,14.324a7.221,7.221,0,0,0-.371-3.194,4.485,4.485,0,0,1-3.006-.167,4.472,4.472,0,0,1,.167,3.01,6.234,6.234,0,0,0,3.21.35m0-11.563a7.333,7.333,0,0,0-3.211.372,4.479,4.479,0,0,1-.166,3.006,4.466,4.466,0,0,1,3-.168,7.315,7.315,0,0,0,.373-3.211M2.878,6.678A9.16,9.16,0,0,0,.668,8.553a9.126,9.126,0,0,0,2.211,1.871A4.624,4.624,0,0,1,5.148,8.551,4.631,4.631,0,0,1,2.878,6.678M6.686,2.871A4.625,4.625,0,0,1,8.56,5.141a4.634,4.634,0,0,1,1.872-2.272A9.131,9.131,0,0,0,8.558.661a9.2,9.2,0,0,0-1.872,2.21m9.768,5.678a9.3,9.3,0,0,0-2.213-1.87,4.646,4.646,0,0,1-2.271,1.875,4.643,4.643,0,0,1,2.274,1.871,9.24,9.24,0,0,0,2.21-1.875m-7.895,7.9a9.4,9.4,0,0,0,1.849-2.157c-.375-.352-.75-.674-1.088-1.031a4.093,4.093,0,0,1-.765-1.291,4.631,4.631,0,0,1-1.87,2.27A9.248,9.248,0,0,0,8.56,16.444m-.695-8.17c-.04-.051-.057-.078-.078-.1-.255-.256-.509-.513-.767-.767A3.564,3.564,0,0,0,4.654,6.355a3.7,3.7,0,0,0-1.237.134,4.161,4.161,0,0,0,.907.972,3.879,3.879,0,0,0,2.45.813h1.09m1.4.592c.274.274.547.549.822.821a3.55,3.55,0,0,0,2.628,1.064c.325,0,.648-.069,1.006-.109A4.173,4.173,0,0,0,11.793,9.08a6.3,6.3,0,0,0-2.524-.214M6.491,13.7a3.966,3.966,0,0,0,1.7-2.486A9.5,9.5,0,0,0,8.278,9.3c0-.011-.016-.022-.049-.065A17,17,0,0,0,7,10.609,3.592,3.592,0,0,0,6.491,13.7M8.837,7.857c.055-.044.085-.064.111-.09.252-.251.506-.5.755-.755a3.571,3.571,0,0,0,1.051-2.331,3.778,3.778,0,0,0-.131-1.271,4.148,4.148,0,0,0-.972.907,3.884,3.884,0,0,0-.813,2.449c0,.354,0,.707,0,1.091M6.465,3.383c-.04.365-.1.688-.106,1.013A3.452,3.452,0,0,0,7.3,6.884c.307.326.644.623.965.932a.051.051,0,0,0,.011-.028c-.015-.56.011-1.126-.057-1.68A3.871,3.871,0,0,0,6.465,3.383m2.374,5.89v1.064A3.869,3.869,0,0,0,9.662,12.8a4.07,4.07,0,0,0,.984.907c.034-.257.072-.486.095-.716a3.355,3.355,0,0,0-.7-2.485c-.347-.438-.768-.817-1.156-1.222-.006-.006-.019,0-.05-.008m4.881-2.8c-.269-.037-.506-.076-.745-.1a3.5,3.5,0,0,0-2.113.456,8.07,8.07,0,0,0-1.576,1.4c-.005,0,0,.02,0,.068.577-.025,1.157-.011,1.725-.083a3.864,3.864,0,0,0,2.71-1.743M3.4,10.635c.267.036.506.077.746.1A3.287,3.287,0,0,0,6.521,10.1,17.09,17.09,0,0,0,7.834,8.871s0-.019-.006-.04c-.364,0-.73,0-1.1,0A4.022,4.022,0,0,0,5.3,9.091a4.1,4.1,0,0,0-1.9,1.545' transform='translate(0)' fill='%233db5e7'/%3E%3C/g%3E%3C/svg%3E%0A");
  position: absolute;
  left: -2rem;
  margin-top: 0.2rem;
}

.wrapper-hk ul > li {
  list-style: none;
  position: relative;
  margin-bottom: 0.3rem;
  margin-left: 1rem;
  color: #707070;
}

.btn-return:hover {
  background-color: #003a78!important;
  color: #fff!important;
}

.btn-return {
  box-shadow: 0 5px 15px #00000029;
  padding: 1rem 1.3rem;
  color: #003a78;
  transition: all 0.2s ease-in-out;
}

::placeholder{
  color:#1A1A1A;
  opacity:1;
  font-size:0.9rem;
}
.wrapper-hk .form-control:focus .input-group-text {
  background-color: #005c991a;
}

.wrapper-hk .form-control:focus {
  box-shadow:none;
  background-color: #005c991a;
}
.wrapper-hk .input_cntl {
  box-shadow:none;
  background-color: #DBE5EC;
  padding: 0.8rem 0.75rem;
  border: 1px solid transparent;
  border-left: 1px solid #000000;
}
.was-validated .form-control:invalid:focus {
  box-shadow: 0 0 0 0.12rem rgb(220 53 69 / 25%);
}
.wrapper-hk .input-group-text {
  background-color: #DBE5EC;
  border: 1px solid transparent;
  padding: 0.8rem 1rem 0.5rem 1rem;
}

#basic-addon2:before {
  content: url("/wp-content/themes/piere-fabre/assets/svg/key.svg");
}

#basic-addon1:before {
  content: url("/wp-content/themes/piere-fabre/assets/svg/envelope.svg");
}

.pd-logo {
  padding: 0rem 0rem 4rem 0rem;
}

.wrap-btn {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: rgba(255, 255, 255, 0.5);
}
.w-90{
  width: 90%;
}

.gradient-color:before {
  content: "";
  background-image: linear-gradient(to bottom ,#BFF098 ,#6FD6FF);
  display: block;
  width: 15rem;
  position: absolute;
  left: -15rem;
  height: 15.3rem;
  z-index: 0;
}

.gradient2-color:before {
  content: "";
  background-color: #6FC3F7;
  display: block;
  width: 15rem;
  position: absolute;
  right: -15rem;
  height: 15.3rem;
  top: -5rem;
  z-index: 0;
}

.gradient3-color:before {
  content: "";
  background-color: #003A78;
  display: block;
  width: 15rem;
  position: absolute;
  left: -15rem;
  height: 15.3rem;
  z-index: 0;
}

.gradient4-color:before {
  content: "";
  background-image: url(https://pfr.majjane.biz/wp-content/uploads/2022/11/img-7.png);
  display: block;
  width: 12.7rem;
  position: absolute;
  left: -12.7rem;
  height: 12.7rem;
  z-index: 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.gradient5-color:before {
  content: "";
  background-image: url(https://pfr.majjane.biz/wp-content/uploads/2022/11/img-8.png);
  display: block;
  width: 12.7rem;
  position: absolute;
  right: -12.7rem;
  height: 25.7rem;
  z-index: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  top: -5rem;
}

.icon_account:before{
  content:"";
  background-image: url("data:image/svg+xml,%0A%3Csvg id='Groupe_592' data-name='Groupe 592' xmlns='http://www.w3.org/2000/svg' width='16.108' height='16.108' viewBox='0 0 16.108 16.108'%3E%3Cpath id='Tracé_536' data-name='Tracé 536' d='M.629,67.258H7.96A.629.629,0,1,0,7.96,66H.629a.629.629,0,1,0,0,1.258Z' transform='translate(0 -63.924)' fill='%231d04aa'/%3E%3Cpath id='Tracé_537' data-name='Tracé 537' d='M314.888,5.38a1.89,1.89,0,0,0,1.888-1.888V3.335h1.856a.629.629,0,1,0,0-1.258h-1.856V1.888a1.888,1.888,0,0,0-3.775,0v1.6A1.89,1.89,0,0,0,314.888,5.38Zm-.629-3.492a.629.629,0,0,1,1.258,0v1.6a.629.629,0,0,1-1.258,0Z' transform='translate(-303.152)' fill='%231d04aa'/%3E%3Cpath id='Tracé_538' data-name='Tracé 538' d='M7.958,407H.629a.629.629,0,1,0,0,1.258H7.958a.629.629,0,1,0,0-1.258Z' transform='translate(0 -394.195)' fill='%231d04aa'/%3E%3Cpath id='Tracé_539' data-name='Tracé 539' d='M.629,237.136H2.423a.629.629,0,1,0,0-1.258H.629a.629.629,0,1,0,0,1.258Z' transform='translate(0 -228.457)' fill='%231d04aa'/%3E%3Cpath id='Tracé_540' data-name='Tracé 540' d='M148.169,171.1h-7.393v-.216a1.888,1.888,0,1,0-3.775,0v1.636a1.888,1.888,0,1,0,3.775,0v-.161h7.393a.629.629,0,0,0,0-1.258Zm-8.652,1.42a.629.629,0,0,1-1.258,0v-1.636a.629.629,0,1,1,1.258,0Z' transform='translate(-132.69 -163.683)' fill='%231d04aa'/%3E%3Cpath id='Tracé_541' data-name='Tracé 541' d='M318.587,343.076h-1.858v-.189a1.888,1.888,0,1,0-3.775,0v1.6a1.888,1.888,0,0,0,3.775,0v-.157h1.858a.629.629,0,1,0,0-1.258Zm-3.116,1.416a.629.629,0,1,1-1.258,0v-1.6a.629.629,0,1,1,1.258,0Z' transform='translate(-303.108 -330.272)' fill='%231d04aa'/%3E%3C/svg%3E");  width: 1.1rem;
  height: 1.1rem;
  display: inline-block;
  background-repeat: no-repeat;
  margin-right: 0.5rem;
  background-size: 1.1rem;
  vertical-align: sub;
}

.menu-account .dropdown .btn ,
.menu-account .dropdown .btn:hover{
  border-width: 0;
  padding-bottom: 1rem;
}

.menu-account .dropdown-menu{
  box-shadow: 0 3px 6px #00000020;
  border: 0;
  padding: 0;
}
.menu-account .dropdown-item.stock:before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16.202' height='16' viewBox='0 0 16.202 16'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_6483' data-name='Rectangle 6483' width='16.202' height='16' fill='%233db5e7'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Groupe_7067' data-name='Groupe 7067' transform='translate(2)'%3E%3Cg id='Groupe_7062' data-name='Groupe 7062' transform='translate(-2)' clip-path='url(%23clip-path)'%3E%3Cpath id='Tracé_19304' data-name='Tracé 19304' d='M16.2,13.631a1.156,1.156,0,0,1-.679.695q-1.506.749-3,1.527a.968.968,0,0,1-.973,0c-1.1-.574-2.214-1.13-3.319-1.7a.249.249,0,0,0-.261,0c-.387.2-.777.4-1.168.6a.24.24,0,0,1-.374-.146c-.026-.143.054-.224.174-.285.381-.192.759-.389,1.141-.579a.187.187,0,0,0,.121-.193q0-1.985,0-3.971c0-.04-.007-.08-.013-.135-.055.025-.1.042-.139.063L4.53,11.131c-.072.037-.129.065-.129.17,0,1.361,0,2.721,0,4.082a.46.46,0,0,0,.009.053c.074-.035.143-.066.211-.1.291-.148.581-.3.873-.444.162-.082.3-.048.364.084s.015.252-.144.334q-.589.3-1.183.6a.8.8,0,0,1-.76-.012L.5,14.228a.848.848,0,0,1-.5-.814q0-1.978,0-3.955A.875.875,0,0,1,.5,8.63C1.583,8.056,2.656,7.472,3.735,6.9a.313.313,0,0,0,.2-.323c-.008-1.276,0-2.552-.006-3.829a.946.946,0,0,1,.547-.917C5.542,1.269,6.6.7,7.664.121a.853.853,0,0,1,.871,0q1.619.875,3.243,1.742a.874.874,0,0,1,.494.835c0,.248,0,.5,0,.744,0,.188-.09.291-.24.29s-.232-.1-.233-.292c0-.247,0-.495,0-.762a1.15,1.15,0,0,0-.126.045Q10.06,3.54,8.45,4.366a.225.225,0,0,0-.107.162c-.006,1.334,0,2.668,0,4a.923.923,0,0,0,.015.108L9.64,7.947A8.587,8.587,0,0,1,9.5,6.894a2.506,2.506,0,0,1,1.6-2.328,2.544,2.544,0,0,1,2.754.6c.129.134.145.272.045.375s-.24.095-.384-.045a2,2,0,0,0-2.063-.542,1.98,1.98,0,0,0-1.439,1.536,2.062,2.062,0,1,0,4.067.627,3.891,3.891,0,0,0-.043-.675c-.016-.161.041-.278.174-.307a.237.237,0,0,1,.286.2,2.524,2.524,0,0,1-.08,1.462c-.012.034-.023.069-.039.12l.441.239c.255.138.505.285.766.41a1.018,1.018,0,0,1,.612.695ZM8.352,9.448a1.04,1.04,0,0,0-.013.109c0,1.339,0,2.678,0,4.016,0,.1.05.137.125.175l3.194,1.625c.04.021.084.036.136.058,0-.04.006-.065.006-.09,0-1.344,0-2.688,0-4.032,0-.11-.057-.142-.135-.182q-1.576-.8-3.151-1.606c-.05-.025-.1-.046-.162-.073m-7.869,0c0,.042-.008.066-.008.091q0,1.952,0,3.9a.4.4,0,0,0,.26.378q1.429.724,2.856,1.454c.106.054.214.105.331.163,0-.044.008-.069.008-.094,0-1.344,0-2.687,0-4.031,0-.108-.053-.143-.133-.184Q2.223,10.324.649,9.52c-.05-.025-.1-.047-.165-.076m11.789,5.992c.055-.024.093-.039.13-.057,1.013-.516,2.024-1.036,3.039-1.546a.469.469,0,0,0,.289-.474c-.006-1.249,0-2.5,0-3.747,0-.05,0-.1-.007-.168-.056.026-.1.044-.139.064-1.055.537-2.109,1.077-3.166,1.61a.227.227,0,0,0-.144.241c0,1.3,0,2.6,0,3.9ZM4.414,2.66c0,.06-.009.09-.009.121,0,1.3,0,2.595,0,3.892a.177.177,0,0,0,.117.178Q6.114,7.7,7.706,8.563c.044.024.09.045.147.072,0-.057.01-.093.01-.129,0-1.318,0-2.637,0-3.955a.2.2,0,0,0-.134-.2C6.985,3.972,6.239,3.59,5.493,3.21L4.414,2.66M.764,9.032a.683.683,0,0,0,.06.044q1.631.832,3.264,1.66a.236.236,0,0,0,.184-.01q1.6-.808,3.194-1.625a1.155,1.155,0,0,0,.107-.072c-1.121-.6-2.224-1.2-3.329-1.785a.232.232,0,0,0-.183.019c-.619.327-1.235.659-1.851.991L.764,9.032M11.505,2.267a.757.757,0,0,0-.066-.048Q9.867,1.375,8.3.529a.387.387,0,0,0-.4.007c-.508.277-1.02.549-1.53.824l-1.666.9c.043.028.071.05.1.066,1.069.545,2.14,1.088,3.206,1.638a.221.221,0,0,0,.232-.022l2.926-1.493c.111-.057.22-.116.341-.18m3.946,6.772-1.3-.7a2.556,2.556,0,0,1-4.24,0l-1.287.692c.042.027.066.046.093.06q1.611.822,3.225,1.639a.253.253,0,0,0,.2-.008c.7-.349,1.391-.7,2.085-1.058l1.226-.626' transform='translate(0 0)' fill='%233db5e7'/%3E%3Cpath id='Tracé_19305' data-name='Tracé 19305' d='M254.507,145.129l.768-.8c.134-.141.266-.284.4-.423a.237.237,0,1,1,.349.318q-.661.7-1.328,1.4a.229.229,0,0,1-.351.013q-.381-.344-.752-.7a.235.235,0,1,1,.324-.341c.1.085.194.178.291.267l.3.273' transform='translate(-242.798 -137.725)' fill='%233db5e7'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
  margin-right: 1rem;
  background-size: 1.5rem;
}
.menu-account .dropdown-item{
  /* display: flex; */
  padding: 0.8rem 2.5rem 0.8rem 2.5rem;
}

.menu-account li:not(:last-child) .dropdown-item:after {
  content: "";
  background-color: #dddddd;
  position: absolute;
  width: 80%;
  height: 1px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
}

.menu-account .dropdown-item {
  position: relative;
}

.menu-account .dropdown-menu {
  --bs-dropdown-link-color: #212529;
  --bs-dropdown-link-hover-color: #212529;
  --bs-dropdown-link-hover-bg: #dddddd;
  --bs-dropdown-link-active-color: #212529;
  --bs-dropdown-link-active-bg: #dddddd;
}

.menu-account .dropdown-menu{
  display:block!important;
  opacity:0;
  visibility:hidden;
  transition:all 0.3s ease-in-out;
  inset: 0 auto auto 0px!important;
  transform: translate3d(0px, 35px, 0px)!important;
}

.menu-account .dropdown-menu.show{
  opacity:1;
  visibility:visible;
  inset: 0 auto auto 0px!important;
  transform: translate3d(0px, 35px, 0px)!important;
}

.deconnect{
  color:#FD1342;
}

.deconnect:before{
  content:"";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='12.001' height='12.001' viewBox='0 0 12.001 12.001'%3E%3Cimage id='exit_1_' data-name='exit (1)' width='12.001' height='12.001' xlink:href='data:image/png;base64,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'/%3E%3C/svg%3E%0A");
  width: 0.8rem;
  height: 0.8rem;
  background-size: 0.8rem;
  position: absolute;
  right: 1.5rem;
  top: 1.2rem;
}

.border-bottom-menu:before {
  content: "";
  background-color: #dddddd;
  width: 100%;
  height: 1px;
  bottom: 0;
  position: absolute;
  right: 0;
  display: block;
}

.wrapper-product {
  border: 1px solid #b8b8baa8;
  border-radius: 3px;
  margin-top: 6px;
  margin-bottom: 6px;
}

#ventes_paginate ,
  #stock_paginate {
  display: flex;
  margin-top: 2rem;
  margin-bottom: 3rem;
}
.wrapper-tb .dataTables_wrapper .dataTables_paginate .paginate_button {
  background-color: #ffffff;
  color: #000000!important;
  border-radius: 50%!important;
  font-family: 'IsidoraSoft-SemiBold';
  width: 2.5rem;
  height: 2.5rem;
  background-image: none!important;
  margin-left: 0.4rem;
  margin-right: 0.4rem;
  font-size: 1rem;
  border: 1px solid #ADADB2!important;
  box-shadow: 0 1px 5px #00000042;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-in-out;
}

.wrapper-tb .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #171717!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  box-shadow: none;
}

.wrapper-tb .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.wrapper-tb .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover  {
  background-color: #003A78!important;
  color: #fff!important;
  font-family: 'IsidoraSoft-bold';
  border: 1px solid #003A78!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  color: #003a78!important;
  font-size: 0.8rem;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.next,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.previous {
  background-color: #dddddd52!important;
  border: 1px solid transparent!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
 .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  box-shadow: 0 1px 5px #00000042!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled).next,
.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled).previous {
  background-color: #fff!important;
  font-size: 0.8rem;
  border: 1px solid transparent!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled).next:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled).previous:hover{
  box-shadow: 0px 1px 6px 0px #00000020;
  background-color:#013A78!important;
  color:#ffffff!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #171717 !important;
  border: 1px solid #ADADB2;
  background-color: #585858;
  background: none;
}

.swal2-container.swal2-backdrop-show, .swal2-container.swal2-noanimation {
  background: rgba(0,0,0,.4);
  backdrop-filter: blur(3px);
}

.swal2-popup #swal2-title {
  font-family: 'IsidoraSoft-bold';
  color: black;
  padding: 1rem 5rem;
}
.swal2-container.swal2-center>.swal2-popup {
  border-radius: 2rem;
}
.swal2-styled.swal2-confirm,.swal2-styled.swal2-confirm:focus {
  padding: 0.8rem 2rem;
  box-shadow:none!important;
}
.swal2-close,.swal2-close:focus {
  color: #FF3E3E!important;
  box-shadow: none!important;
  outline: 0;
}
.no-arrow::after {
  content: none;
}
.accordion-button.collapsed {
  background-color: transparent;
}
.accordion-button:not(.collapsed,.bg-grey) {
  background-color: #60c2eb42;
}
.accordion-button:not(.collapsed) {
  color:var(--color-darkBlue);
}
.accordion-flush .accordion-item .accordion-button {
  box-shadow: none;
}

/***************************** responsive *******************************/



/* @media (min-width: 1200px){
	.h1, h1 {
		font-size: 3rem!important;
	}
} */



@media (min-width: 992px){
	.max-w-70{
		max-width: 70%;
	}
	.pd-section2{
		padding: 2rem 11rem 2rem 4rem;
	}
	.w-35{
		width: 35%;
	}
	.mt-n5 {
		margin-top: -5rem;
	}
	.swiper-button-next-logo,
	.swiper-button-prev-logo{
		display:none;
	}
	.item-center {
		padding: 0px 6rem;
	}
}

@media (max-width: 991px){
	.ms-5 {
		margin: 1rem 1rem  2rem 1rem !important;
	}
	.number{
		text-align:center;
	}
	.pd-top {
		padding-top: 0rem;
	}
	.title-project-fisrt-slide h2 {
		font-size: 2rem;
	}
	.slider-projects:before {
		width: 330px;
		top: 48%;
		height: 330px;
	}
	.slider-projects .swiper-container {
		padding: 2rem 0rem;
	}
}

@media (max-width: 500px){
	.slider-projects:before {
		width: 330px;
		top: 61%;
		height: 330px;
	}
	.section-logos {
		padding: 3rem 1rem 3rem 1rem;
	}
}

/* end */


@media (min-width: 1200px){
  .pe-15{
    padding-right: 11rem!important;
  }
  .ps-15{
    padding-left: 11rem!important;
  }
}
  @media (min-width: 1400px){
  .pe-15{
    padding-right: 15rem!important;
  }
  .ps-15{
    padding-left: 15rem!important;
  }
}

@media (max-width: 1399.98px){
  .gradient2-color:before ,
  .gradient-color:before ,
.gradient3-color:before {

    height: 13.2rem;
  }
}
  @media (min-width: 992px){
  .pd-right-12{
    padding-right: 12rem;
  }
  .max-width-68 {
      max-width: 68%!important;
      margin: 0 auto;
  }
  .max-width-28rem{
    max-width: 28rem;
  }

}

@media (max-width: 991.98px){
  .gradient-color:before ,
  .gradient2-color:before ,
  .gradient3-color:before,
  .gradient5-color:before ,
  .gradient4-color:before {
    display:none;
  }

  .box-shadow-img {
      box-shadow: 2rem 2rem 0px #3db5e7;
  }
  .logos {
    display: flex;
    flex-direction: column;
  }
  h1 {
      padding-right: 0;
  }
  .link-hover{
    padding: 1rem 0.4rem;
  }
}

/*--------------------------------------------------------------
# Media Query
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Notebook
--------------------------------------------------------------*/
@media only screen and (max-width: 1280px) {
html {
  font-size: 95%;
}
}

@media screen and (max-width: 1199px) {
.navbar-dark .dropdown-item {
  color: #fff;
}
.navbar-nav .dropdown-menu {
  background: transparent;
  box-shadow: none;
  border: none;
}
}
/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
html {
  font-size: 90%;
}
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
html {
  font-size: 85%;
}
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
html {
  font-size: 80%;
}
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
html {
  font-size: 75%;
}
}